body {
    /* font-family: 'Calibri', 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif !important; */
}

.login-page {
    min-height: 100vh;
    background-image: url("../img/background.webp");
    display: flex;
    align-items: center;
    justify-content: center;
}


.form-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("../img/caja_registro.webp");
    background-size: cover;
    border-radius: 25px;
    padding: 2%;
    height: 630px;
    width: 450px;
    position: relative;
    flex-direction: column; /* Añadido para alinear los elementos en columna */
}
form.text-center{
    margin-top: 200px !important;
}
.form-container .btn-primary {
    background-color: var(--secondary);
    letter-spacing: 1px;
}

.form-control {
    width: 270px;
    margin-bottom: 20px; /* Añadido para espaciar los campos */
}

.form-control:focus {
    -webkit-box-shadow: inset 0 0 0 2px var(--primary) !important;
    box-shadow: inset 0 0 0 2px var(--primary) !important;
}

#email {
    border: solid black 1px !important;
}

.form-container .btn {
    text-align: center;
    width: 145px;
    margin-top: 20px; /* Añadido para espaciar el botón */
}

.form-container .links {
    width: 270px;
    margin-top: 20px; /* Añadido para espaciar los enlaces */
    color: #19233f;
}

.links a, .links a:hover, .links a:active {
    color: #19233f;
    text-decoration: none !important;
}

@media (max-width: 975px) {
  
    .login-page {
        
        background-position: bottom !important;
       
       
    }
}

@media (max-width: 450px) {
    .form-container {
        width: 350px;
        height: 480px;
    }
    .login-page {
        
        background-position: bottom !important;
       
       
    }

    .form-control {
        width: 100%; /* Ajustado para que ocupe todo el ancho disponible */
    }

    .form-container .btn {
        width: 100%; /* Ajustado para que ocupe todo el ancho disponible */
    }

    .form-container .links {
        font-size: 14px;
    }

    .form-container .links .text-center {
        margin-bottom: 10px !important;
    }
}